<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xc:news="yes"
  xml:lang="en">
<head>
  <title>HTML Purifier 4.8.0 released - News - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">HTML Purifier 4.8.0 released</h1>

<div id="content">
  <p>
HTML Purifier 4.8.0 is a bugfix release, collecting a year
of accumulated bug fixes.  In particular, we fixed some minor
bugs and now declare full PHP 7 compatibility. The primary
backwards-incompatible change is that HTML Purifier will now
add rel="noreferrer" to all links with target attributes
(you can disable this with %HTML.TargetNoReferrer.)  Other
changes: new configuration options %CSS.AllowDuplicates and
%Attr.ID.HTML5; border-radius is partially supported when
%CSS.Proprietary, and tel URIs are supported by default.
  </p>
  <p>
    See <a
        href="http://repo.or.cz/w/htmlpurifier.git/blob/v4.8.0:/NEWS">NEWS</a>
    for a complete changelog.
  </p>
</div>
</div>
</body>
</html>
